@charset "euc-jp";
/*
createdate: 20110908
update: 20120626
ver: 1.0
author: Nishimura.Takahiro
*/

/*
 #ritMenuArea
-------------------------------------------------------------------------*/
#ritMenuArea{
	float: left;
    margin-left: -100%;
    width: 172px;
}

/* .ritMenuCnt */
#ritMenuArea .ritMenuCnt {
	width: 172px;
	margin: 0 0 10px 0;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/sidecontents_bg_right.gif) repeat-y 0 0;

}
#ritMenuArea h2 {
	width: 170px;
	padding-top: 5px;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201105/bg_boxes.gif) no-repeat -10px 0px;
	color: #ffffff;
	border-right: 2px solid #ffffff;
}
#ritMenuArea h2 a {
	color: #ffffff;	
}
#ritMenuArea h2 a:hover {
	color: #ffffff;	
	text-decoration: underline;
}
#ritMenuArea h2 span {
	display: block;
	background: #bf0000;
	padding: 0 5px 3px 10px;
}
#ritMenuArea .ritLy1Inr {
	margin: 0 2px 0 0;
	padding: 1px;
	border-right: solid 1px #c8c8c8;
	border-left: solid 1px #c8c8c8;
	border-bottom: solid 1px #c8c8c8;
	background: #fff;
}
#ritMenuArea .ritUseCnt{
	padding: 3px;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/genrecontents_bg_02.gif) no-repeat left top;
}
#ritMenuArea .ritUse{
	background: #ffffff;
	padding: 5px 0;
}
#ritMenuArea .ritUse ul{
	margin: 0 0 0 5px;
}

#ritMenuArea #ritGenreList {
	margin: 0 6px 10px 0;
	text-align: right;
}
#pulldownMenu .ritMenuCnt {
	margin-bottom: 3px!important;
}

/*
.ritLy2Inr
-------------------------------------------------------------------------*/
#ritMenuArea .ritLy2Inr {
	width: 168px;
	margin: 0 2px 0 0;
	border-right: solid 1px #c8c8c8;
	border-left: solid 1px #c8c8c8;
	zoom: 1;
	background: #fff;
}
#ritMenuArea .ritLy2Inr ul {
	margin: 0 1px 0;
	padding: 6px 10px 6px 9px;
}
#ritMenuArea .ritLy2Inr ul li {
	padding: 0 0 0 1px;
}
#ritMenuArea .ritLy2Inr dl {
	margin: 0 11px 0 11px;
	padding: 6px 0 6px 0;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/dot_01.gif) repeat-x left bottom; 
}
#ritMenuArea .ritLy2Inr dl dt {
	color: #bf0000;
    font-weight: bold;	
}
#ritMenuArea .ritLy2Inr dl dd ul {
	padding: 0;
}
#ritMenuArea .ritLy2Inr dl dd ul li{
	padding: 0;
}
#ritMenuArea  .ritMenuBtm {
	width: 172px;
	padding: 0 0 8px 0;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/sidecontents_bg_bottom.gif) no-repeat left bottom;
}
#ritMenuArea .ritLy2Inr p.ritMobileTxt {
	padding: 5px;	
}
#ritMenuArea .ritLy2Inr p.ritMobileThmb {
	text-align: center;
	padding-bottom: 5px;
}

/*
.ritLy3Inr
-------------------------------------------------------------------------*/
#ritMenuArea .ritLy3Inr {
	width: 168px;
	margin: 0 2px 0 0;
	border-right: solid 1px #c8c8c8;
	border-left: solid 1px #c8c8c8;
	zoom: 1;
	background: #fff;
}
#ritMenuArea .ritLy3Inr ul {
	overflow: hidden;
	zoom: 1;
    padding: 7px 7px 0 0;
}
#ritMenuArea .ritLy3Inr ul li {
	float: left;
	width: 95px;
	line-height: 1.1em;
	display: inline;
}
#ritMenuArea .ritLy3Inr ul li.thumb {
	width: 40px;
	padding: 0 5px 10px 10px;
}

/*
.ritLy4Inr
-------------------------------------------------------------------------*/
#ritMenuArea .ritLy4Inr {
	background: #ffffff;
    border-left: 1px solid #c8c8c8;
    border-right: 1px solid #c8c8c8;
    margin-right: 2px;
    overflow: hidden;
    padding: 12px 9px;
    width: 151px;
}
#ritMenuArea .ritSubSrList {
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/sidecontents_bg_top.gif) no-repeat left top;
    padding: 5px 0 0;
}
#ritMenuArea .ritLy4Inr dl {
	padding-bottom: 5px;
}
#ritMenuArea .ritLy4Inr dl dt {
	font-weight: bold;	
}
#ritMenuArea .ritLy4Inr dl dd {
	padding: 0 0 0 10px;
}
#ritMenuArea .ritLy4Inr dl dd ul {
	overflow: hidden;
	zoom: 1;	
}
#ritMenuArea .ritLy4Inr dl dd ul li {
	display: block;
    float: left;
    padding: 0 5px 0 0;
    white-space: nowrap;
}

/* common */
#ritMenuArea dl.ritBtm {
	background: none;
}
#ritMenuArea .ritMoreLink {
	padding: 10px 10px 0;
    text-align: right;
}


/*
.ritGenre / .latelyUseCont
-------------------------------------------------------------------------*/
#ritMenuArea .ritGenre {
	padding:  3px 3px 0 3px;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/genrecontents_bg_02.gif) no-repeat left top;
}
#ritMenuArea .ritGenre dt,
#ritMenuArea .latelyUseCont dt {
	padding: 4px 10px 5px 5px;
	font-weight: bold;
	background: #fff;
	overflow: hidden;
	zoom: 1;
	display: block;
	cursor: pointer;
	color:#1d54a6;
}
#ritMenuArea .ritGenre dt img,
#ritMenuArea .latelyUseCont dt img {
	margin: 4px 0 0 0;
	float: right;
	display: inline;
}
#ritMenuArea .ritGnrCategory {
	display: inline;
	width: 130px;
	float: left;
}

/* Popup Menu */
#ritMenuArea .ritGenre dd{
	padding: 6px 0 0 0;
	background: #fff;
}
#ritMenuArea .ritGenre dd.inner01 {
	position: absolute;
	top: 2px;
	left: 118px;
	width: 200px;
	background-color: none;
	padding: 0;
	display: none;
}
#ritMenuArea .ritOnlybg{
	width: auto;
	background:url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201010/menubgtop3.gif) no-repeat top;
	padding: 2px 0 0 0;
}
#ritMenuArea .ritTopbg{
	width: auto;
	background:url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201010/menubgbottom4.gif) no-repeat bottom;
}

/* Lists of Items */
#ritMenuArea .ritOnlybg ul{
	margin-right: 3px!important;
	padding: 4px 0 4px 0;
	background:url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201010/whitebg.gif) no-repeat 0 0;
	display:block;
}
#ritMenuArea .ritGenre dd li {
	padding: 0 0 0 7px;
	display:block;
	width:auto;
}
#ritMenuArea .ritGenre dd.inner01 li{
	background: none;
	padding: 0!important;
	margin: 0!important;
	width:auto;
	border-bottom: 1px solid #ffffff;
}
#ritMenuArea .ritOnlybg a {
	display: block;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 19px 4px;
	padding: 0 0 3px 28px!important;
	margin: 0!important;
}

/* Plural Items on a Line */
#ritMenuArea .ritGenre .ritOnlybg li.ritItemset{
	display: block;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 19px 4px;
	padding: 0 0 3px 28px!important;
	margin: 0!important;
	border-bottom: 1px solid #ffffff;
}
#ritMenuArea .ritGenre .ritOnlybg li.ritItemset a{
	display: inline;
	background: none;
	padding: 0!important;
	margin: 0!important;
}

/* Last Line */
#ritMenuArea .ritPb{
	padding-bottom:3px;
}

/* zindex */
.zindex1{
  position: relative;
  z-index:510;
}
.zindex2{
  position: relative;
  z-index:509;
}
.zindex3{
  position: relative;
  z-index:508;
}
.zindex4{
  position: relative;
  z-index:507;
}
.zindex5{
  position: relative;
  z-index:506;
}
.zindex6{
  position: relative;
  z-index:505;
}
.zindex7{
  position: relative;
  z-index:504;
}
.zindex8{
  position: relative;
  z-index:503;
}
.zindex9{
  position: relative;
  z-index:502;
}
.zindex10{
  position: relative;
  z-index:501;
}
.zindex11{
  position: relative;
  z-index:500;
}

/*
#ritMnSupertv
-------------------------------------------------------------------------*/
#ritMnSupertv .ritSuperTvTopText{
	padding: 5px 0 5px 8px;
}
#ritMnSupertv dt{
	width: 162px;
	height: 72px;
	margin: 0 auto 8px;
	padding: 0px 2px;
	text-align: center;
}
#ritMnSupertv dd{
	width:148px;
	_width:128px;
	padding: 0 10px 0 10px;
	text-align: left;
}
#ritMnSupertv .ritMoreLink{
    padding: 5px 10px 0;
}

/*
#ritMnArea
-------------------------------------------------------------------------*/
#ritMnArea .ritMoreLink{
    padding: 0 10px;
}

/*
#ritMnPickup
-------------------------------------------------------------------------*/
/*
#ritMnPickup .ritLy2Inr ul{
	padding-top: 0;
}
*/

/*
.ritScGenreBdr
-------------------------------------------------------------------------*/
#ritMenuArea .ritGenre dd.inner01 li.ritScGenreBdr {
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/dot_01.gif) repeat-x left top!important;
	margin: 0 0 0 15px!important;
	padding: 10px 0 7px 0!important;
	width: 85%;	
}
#ritMenuArea .ritGenre dd.inner01 li.ritScGenreBdr a {
	padding: 5px 0 5px 13px!important;
	background: #FFD url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 4px 8px;
}

/*
.ritBigGenreBdr
-------------------------------------------------------------------------*/
#ritMenuArea .ritGenre dd.inner01 li.ritBigGenreBdr {
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/dot_01.gif) repeat-x left top!important;
	margin: 4px 0 0 15px!important;
	padding: 8px 0 0 0!important;
	width: 85%;	
	line-height: 1.3em;
}
#ritMenuArea .ritGenre dd.inner01 li.ritBigGenreBdr a {
	padding: 0 0 0 13px!important;
	background: url(http://a.ichiba.jp.rakuten-static.com/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 4px 3px;
}
#ritMenuArea .ritGenre dd.inner01 li.ritBigGenreDetail {
	padding: 0 10px 10px 29px!important;
	font-size: 82%;
	line-height: 1.3em;
}


/*
 ΔΙ΅­:20121126
-------------------------------------------------------------------------*/
#pulldownMenu .ritSubItem {
	padding-left: 10px!important;
	background: none!important;
}
#pulldownMenu .ritSubItem li a{
	background: none!important;
	display:block;
	width: 150px;
}

/*
 ΔΙ΅­:20130215
-------------------------------------------------------------------------*/
#ritMenuArea .ritGenre dd.inner01 li.ritSubItemDetail {
	padding: 0 10px 3px 28px!important;
	font-size: 82%;
	line-height: 1.3em;
}